DSM 6.2.2 Installation not working Asrock J5005


Recommended Posts

A new install is not working with my Asrock J5005-itx and the Loader 1.04b

 

After Reboot the network Interface stops working and i can obtain no IP Adress.

 

Worst thing is i can't step back to the older version. The Web Assistant tells me i need to use a Installer file wiith version 6.2.2-24922 or later....

 

Any ideas?

 

Edited by chemistry
Link to post
Share on other sites
16 minutes ago, chemistry said:

i can't step back to the older version. The Web Assistant tells me i need to use a Installer file wiith version 6.2.2-24922 or later....

 

sy.JPG

Previously, I got a backup of the system. I saved it this way. Acronis is happening with hdd and USB restore. I can load you my backup files.

Edited by synologyturkey
  • Like 1
Link to post
Share on other sites
8 minutes ago, synologyturkey said:

Previously, I got a backup of the system. I saved it this way. Acronis is happening with hdd and USB restore. I can load you my backup files.

 

 

yes - that would be awesome!

Edited by chemistry
Link to post
Share on other sites
18 minutes ago, chemistry said:

what do you mean with: "Usb use a different one." ?

 

So i just need to use an acronis usb recovery and plug an USB Stick in my J5005 and go..? 

Do not use old 1.04b usb. Create a new usb 1.04b is important for the installation to recognize version 6.2.1-23824.

The Internet is slow. It may take a little time with reason.

in the meantime I suggest that you get the acronis 2018 boot file

Edited by synologyturkey
  • Like 1
Link to post
Share on other sites

Uh - i think i managed to step down successfully!

Your hint with using a newly created USB Bootloader stick did the trick.

DSM seems to write some kind of version infos to the USB device. That blocked the installation of the older version.

 

Before i wiped all 2.4GB partitions on the harddrives with zeros with MiniTool Partition Wizard.

 

But thank you ALL for your help 🤗

 

 

Edited by chemistry
Link to post
Share on other sites
24 minutes ago, chemistry said:

Uh - i think i managed to step down successfully!

Your hint with using a newly created USB Bootloader stick did the trick.

DSM seems to write some kind of version infos to the USB device. That blocked the installation of the older version.

 

Before i wiped all 2.4GB partitions on the harddrives with zeros with MiniTool Partition Wizard.

 

But thank you ALL for your help 🤗

 

 

 

Happy to you. 🤗🤗 Congratulations on a precedent solution. Announce this admin

Link to post
Share on other sites
  • 8 months later...
Le 07/04/2019 à 16:35, chemistry a dit :

A new install is not working with my Asrock J5005-itx and the Loader 1.04b

 

After Reboot the network Interface stops working and i can obtain no IP Adress.

 

Worst thing is i can't step back to the older version. The Web Assistant tells me i need to use a Installer file wiith version 6.2.2-24922 or later....

 

Any ideas?

 

Hi,

 

Have you reach to install  6.2.2 on your J5005?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.